/**
 * Theme Name: Icelander Child
 * Template: icelander
 * Version: 1.0.0
 * Description: This is a child theme of Icelander
 */

/* Put your custom CSS styles below... */
@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,300;0,400;0,600;0,700;1,300;1,400;1,600;1,700&display=swap');
footer .search-form{
	display: none !important;
}
p{
	font-size: 16px;
	line-height: 20px;
    overflow-wrap: normal;
}
.custom-logo{
	padding-top: 10px;
}
.page-summary{
	color: #71d0be;
}
.hover-fade:hover{
	opacity: .7;
}
hr{
	border-color: #71d0be;
}
.btn-light a{
	color: #fff !important;
}
.btn-light{	
	border-color: #fff;
}
.btn-dark a{
	color: #223345 !important;
}
.btn-dark{	
	border-color: #223345;
}
.main-navigation-container a{
	padding: 0.62rem 1.58rem;
}
.intro-special .intro{
	margin-left: 40px;
    text-align: left;
}
.intro-special .intro .page-title{
	display: none;
}
.intro-special .intro h1{
    color: #FFF;
    font-weight: 400;
    font-size: 2.9rem;
}
#intro-widgets .widget-text-media-image{
	width: 10%;
    float: left;
}
#intro-widgets .widget-text-media-icon.h3{
	display: none;
}
.widget-text-content{
	width: 85%;
	margin-left: 5%;
	display: block;
float: right;
}
.wm-testimonials-item:hover{
	transform: none;
	border: none;
}
.wm-testimonials-item{
	font-size: 14px;
	border: none;
}
.wm-testimonials-element{
	border: none;
	border-width: 0;
}
.wm-testimonials-element::before{
	color:#71d0be;
	opacity: 1;
}
.wm-testimonials blockquote{
	border: none;
	border-width: 0;
	font-weight: 400;
}
.home .wm-testimonials,
.home .wm-testimonials-item{
	color: #fff !important;
}
.home .wm-testimonials-element::before{
	color:#fff !important;
}
.page-id-151 .site-content{
	background-image: url('/wp-content/uploads/2020/07/pattern-about.svg');
	background-position: -300px 800px;
	background-repeat: no-repeat;
}
.page-id-170 .footer-area-footer-secondary-widgets, .home .footer-area-footer-secondary-widgets{
	display: none;
}
.page-id-170 .intro-container{
	background-color: #71d0be;
}
.page-id-170 .page-summary {
    color: #fff;
}
.page-id-170 #primary{
	background-image: url('/wp-content/uploads/2020/07/pattern-contact.svg');
	background-position: -200px -400px;
	background-repeat: no-repeat;
}
.page-id-170 main{
	background-color: rgba(255, 255, 255, .5)
}
.post-170 .list-child-pages-section{
}
#post-170 .entry-content-inner{
	padding-left: 50%;
}
.post-170 .count-child-pages-1 article{
	margin-left: auto;
	width: 49%;
}
.wpcf7-textarea, .wpcf7-submit{
	width: 100%;
}
.comments-link{
	display: none !important;
}

@media only screen and (max-width: 824px) {
	.site-header-inner{
    	justify-content: space-between !important;
	}
	.fl-col-small:not(.fl-col-small-full-width) {
    max-width: 100% !important;
	}
	.fl-col-small.product-tile {
    	max-width: 48% !important;
	}
	#post-170 .entry-content-inner {
    	padding-left: 0 !important;
	}
	.post-170 .count-child-pages-1 article {
    	width: 100% !important;
	}
	.no-bg-mobile .fl-col-content{
		background-image: none !important;
	}
	.fl-col-group-custom-width.fl-col-group-responsive-reversed .fl-col,
	.fl-col-group-custom-width .fl-col.two-col {
    	flex-basis: 50% !important;
		width: 50% !important;
	}
}
@media only screen and (max-width: 767px) {
	.intro-special .intro h1 {
		font-size: 2rem;
	}
}

@media only screen and (max-width: 629px){
	button.menu-toggle{
	top: 0;	
		animation: none;
	}
	.site-branding,
	.site-header-content .social-links {
		margin-top: 50px;
	}
	.mobile-search-form{
		display: none;
	}
}
@media only screen and (max-width: 480px){
.fl-col-small.product-tile {
    max-width: 400px !important;
    margin-left: 21px !important;
    margin-bottom: 30px !important;
}
	.page-id-170 .intro-media img {
		left: 20% !important;
	}
	.fl-col-group-custom-width.fl-col-group-responsive-reversed .fl-col,
	.fl-col-group-custom-width .fl-col.two-col {
    	flex-basis: 100% !important;
		width: 100% !important;
	}
	.social-links .social-links-items {
		margin-top: -8px;
}
}